<?php

namespace App\Filament\Resources\WatchedEvents\Pages;

use App\Filament\Resources\WatchedEvents\WatchedEventResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListWatchedEvents extends ListRecords
{
    protected static string $resource = WatchedEventResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
